Page MenuHomePhabricator

Adjust grey areas in Dashboard and Translate view to use a standard grey from the palette
Closed, ResolvedPublic

Description

The Content translation dashboard uses a grey background, and the translation view has a tools column with a grey background too. Both of those use #F0F0F0 as the grey color which is not a standard color in the palette (M82).

We can replace it with #EAECF0 (Base80) to better align it with the color palette.

Event Timeline

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptFeb 17 2017, 11:55 AM

Change 338529 had a related patch set uploaded (by EddieGP):
Change #f0f0f0 to color of color palette

https://gerrit.wikimedia.org/r/338529

EddieGP claimed this task.Feb 18 2017, 12:29 PM
EddieGP moved this task from Backlog to Doing on the good first bug board.Feb 18 2017, 12:33 PM

Change 338529 merged by jenkins-bot:
Change #f0f0f0 to color of color palette

https://gerrit.wikimedia.org/r/338529

Arrbee moved this task from In Review to Done on the Language-2017 Sprint 2 board.Feb 21 2017, 7:08 AM
EddieGP closed this task as Resolved.Feb 21 2017, 8:43 AM